/* CSS Document */

.logobanner {
	left: 0px;
	position: absolute;
	top: 0px;
	border-style: none;
}
.header {
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 12.5pt;
	font-weight: normal;
	color: #1A4E38;
	text-align: left;
	vertical-align: top; 
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	letter-spacing: 0.03em;	
	color: #731800;
	margin: 0px;
	padding: 1px;
}
a.label:hover {
	font-weight: bold;
	letter-spacing: 0em;
	color:  #007543;
	background-color: #FFD708;
	text-decoration: none;
}

/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 640px; /*For KHTML*/
  list-style: none;
  height: 22px;
}

ul#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 22px;
}

ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
//*  width: 160px; *//
  list-style: none;
  display: none;
  position: absolute;
  top: 22px;
  left: 0;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu ul li {
//*   width: 120px; *//
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
}

/* Root Menu */
ul#navmenu a {
	color: #A82200;
	background-color: #C2EDBF;
	border-top: 1px outset #C2EDBF;
	border-right: 1px outset #007543;
	border-bottom: 1px outset #007543;
	border-left: 1px outset #C2EDBF;
  padding: 0;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  width: 69px;
  font: 11px/20px Arial, Helvetica, sans-serif;
  letter-spacing:1px;
  text-align:center;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	color: #FFD708;
	border-bottom: 1px inset #C2EDBF;
	border-left: 1px inset #007543;
	border-top: 1px inset #007543;
	border-right: 1px inset #C2EDBF;
	background-color: #007543;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
	color: #A82200;
	border-top: 1px outset #C2EDBF;
	border-right: 1px outset #007543;
	border-bottom: 1px outset #007543;
	border-left: 1px outset #C2EDBF;
	background-color: #C2EDBF;
  width: 120px;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	color: #D6D329;	
	border-bottom: 1px inset #C2EDBF;
	border-left: 1px inset #007543;
	border-top: 1px inset #007543;
	border-right: 1px inset #C2EDBF;
	background-color: #007542;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}
